## dict-elements 20001107-a

=== debian/changelog ===
dict-elements (20001107-a-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:26 +0100

dict-elements (20001107-a-9) unstable; urgency=low

  * debian/control: use dh11
  * debian/control: standards switched to 4.2.1, no changes
  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Dec 2018 21:17:43 +0100

dict-elements (20001107-a-8) unstable; urgency=low

  * debian/control: Homepage: disappeared
  * debian/patches/element.patch: remove link to vanished website
  * debian/post*: remove path to dictdconfig

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 22 Sep 2015 21:17:43 +0200

dict-elements (20001107-a-7) unstable; urgency=low

  * debian/rules: prepare for reproducible builds (Closes: #776351)
  * debian/control: standards switched to 3.9.6, no changes
  * debian/control: switched to dh 9

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 15 Mar 2015 12:17:43 +0100

dict-elements (20001107-a-6) unstable; urgency=low

  * debian/rules: switched to dh
  * debian/control: switched to dh 8
  * debian/control: standards switched to 3.9.3, no changes
  * debian/control: dependency on dpatch removed
  * debian/control: misc:Depends added
  * debian/postinst: debhelper added at end
  * debian/postrm: debhelper added at end
  * debian/source/format: using quilt
  * debian/patches: move from dpatch to quilt format
  * debian/copyright: changed to DEP5

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 Feb 2012 18:17:43 +0100

dict-elements (20001107-a-5) unstable; urgency=low

  * New maintainer (Closes: #436117)
  * debian/control: Homepage: added
  * debian/compat added
  * debian/rules: debian/changelog installed as upstream changelog
  * debian/rules: call to dh_md5sums added
  * debian/README.source added
  * debian/control: standard raised to 3.8.3, all changes already made
    by previous NMUs
  * new superheavy elements added
  * entry for aluminium added (Closes: #329923)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 05 Nov 2009 18:00:00 +0100

dict-elements (20001107-a-4) unstable; urgency=low

  * QA Upload
    + change maintainer to QA group
    + Acknowledge NMUs. Closes: #348259, #441914
  * Sync Priority with override
  * Provide dictd-dictionary. Closes: #466208

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 24 Apr 2008 04:18:34 +0200

dict-elements (20001107-a-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * /etc/init.d/dict sanity checks; closes: #441914.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 11 Sep 2007 16:48:37 -0400

dict-elements (20001107-a-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use invoke-rc.d; closes: #348259.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 02 Sep 2007 01:46:44 -0400

dict-elements (20001107-a-3) unstable; urgency=low

  *  20001107-a-2 inclused RCS in the .diff, because I failed too move RCS
    out of the ../debian directory.  Rebuilt the package with ../RCS moved
    out of the way.

 -- Bob Hilliard <hilliard@debian.org>  Mon, 05 May 2003 11:02:35 -0400

dict-elements (20001107-a-2) unstable; urgency=low

   * Removed /usr/doc symlinks

   * Removed work-around for dictfmt bug (duplicated last index entry)
   that was fixed in dictfmt 1.8.0

 -- Bob Hilliard <hilliard@debian.org>  Wed, 23 Apr 2003 18:24:35 -0400

dict-elements (20001107-a-1) unstable; urgency=low
  * Modified build system to reduce the size of the source package and
    .diff, using the same iupstream database as previous version.  There
    are no substantive changes from 1.8-2 that would be visible to the
    user.

  * Added dictd to Build-Depends-Indep.

 -- Bob Hilliard <hilliard@debian.org>  Thu, 21 Feb 2002 16:41:27 -0500

dict-elements (20001107-1) unstable; urgency=low

  * New upstream version of database
    (Corrects numerous typos, including percentage of oxygen in the
    atmosphere.)

  * Replaced data/elements with new database, ran debian/rules clean, and
    tar czf dict-elements_20001107.orig.tar.gz dict-elements-20001107

  * Corrected 8 additional typos in database.

 -- Bob Hilliard <hilliard@debian.org>  Fri, 15 Dec 2000 17:22:12 -0500

dict-elements (19990120-3) unstable; urgency=low

  * Added a check that /etc/init.d/dictd exists and is executable
    before calling it.

 -- Bob Hilliard <hilliard@debian.org>  Fri,  5 Nov 1999 21:44:28 -0500

dict-elements (19990120-2) unstable; urgency=low

  * Updated to Standards version 3.0.1.1:

    Modified for FHS - /usr/share{doc, man}

    Added scripts to provide and remove symlink /usr/doc/dict-elements
    to /usr/share/doc/dict-elements and to reconfigure and restart dictd
    when this package is installed or removed.

    Corrected location of GPL license

  * Changed `Recommends:' to `Suggests:' due to dselect's evil
    handling of `Recommends:'

  * Corected typo for Symbol: in heading for `Oxygen'

  * removed elements.id

 -- Bob Hilliard <hilliard@debian.org>  Thu, 21 Oct 1999 17:07:21 -0400

dict-elements (19990120-1) unstable; urgency=low

  * New upstream version of database.
    Removed ^Ms from raw data/

  * Forked dict-elements for separate release
    (dict-foldoc was forked at first release)
    Copied dict-misc-1.4 to dict-elements-19990120
    Inserted new data file in data direcrory
    Ran make distclean then
     tar czf dict-elements_1990120.orig.tar.gz dict-elements-19990120
     to make .orig.tar.gz file for dict-elements only.

  * Modified Makefile.in
    Made same changes as for 1.4.1
    Commented out all references to other databases

  * Updated Jay Kominek's address

 -- Bob Hilliard <hilliard@debian.org>  Wed, 31 Mar 1999 18:45:46 -0500

dict-misc (1.4-2) unstable; urgency=low

  * Changed Architecture from any to all

 -- Bob Hilliard <hilliard@debian.org>  Thu, 11 Jun 1998 15:17:49 -0400


