=== debian/control ===
Source: dict-elements
Section: text
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: dictfmt, dictzip
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/alteholz/dict-elements
Vcs-Git: https://salsa.debian.org/alteholz/dict-elements.git

Package: dict-elements
Architecture: all
Description: Data regarding the Elements
 This package contains Jay Kominek's <jkominek@miranda.org> compilation of
 physical and chemical data about the elements, updated 11/07/00
 formatted for use by the dictionary server in the dictd package.
 .
 This package will be of limited use without the client and server
 found in the dict and dictd packages.
Depends: dictd|dict-server, ${misc:Depends}
Provides: dictd-dictionary
