## dict-elements 20240910094116

=== debian/changelog ===
dict-elements (20240910094116-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add Rules-Requires-Root: binary-targets

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 10 Sep 2024 09:48:14 +0000

dict-elements (20001107-a-10) unstable; urgency=medium

  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: use dh13
  * debian/control: add Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Sep 2024 21:17:43 +0200
