=== debian/control ===
Source: dict-elements
Section: text
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dictfmt, dictzip
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/alteholz/dict-elements
Vcs-Git: https://salsa.debian.org/alteholz/dict-elements.git
Rules-Requires-Root: binary-targets
Homepage: https://git.alteholz.dev/alteholz/dict-elements

Package: dict-elements
Architecture: all
Description: Data regarding the Elements
 This package contains Jay Kominek's compilation of physical and
 chemical data about the elements, updated later by Thorsten Alteholz
 and formatted for use by the dictionary server in the dictd package.
 .
 This package will be of limited use without the client and server
 found in the dict and dictd packages.
Depends: dictd|dict-server, ${misc:Depends}
Provides: dictd-dictionary
