=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd, date=%Y%m%d%H%M%S" \
  https://git.alteholz.dev/alteholz/dict-elements.git \
  HEAD debian uupdate
